Show / Hide Table of Contents

# Struct ConfigModule.OptionValue

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct OptionValue

### Fields

| Improve this Doc View Source

#### Size

##### Declaration

    public const int Size = 16

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Unk08

##### Declaration

    public ulong Unk08

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### Value

##### Declaration

    public ulong Value

##### Field Value

Type | Description
--- | ---
System.UInt64 |